#BOXall { position:relative;display:inline-block; width:100%; text-align:center; } /* the primary container */
.table { table-layout: fixed; width: 100%;border:3px solid #039100;border-width: 3px 0 3px 0; } /* the main grid */
.dates { text-align:center;background:#0277B2;font-family:sans-serif;font-size:18px;color:white;
    border:1px solid white;border-width:0 1px 0 1px; } /* top TD's */
.dayNum { font-family:sans-serif;font-size:18px;color:white; } /* in top TD's */
.DOW { float:right;padding:0 2px 0 2px; font-size:12px;} /* day-of-the-week; first letter */
.wkEnd { font-weight: bold; color:#000;background: #FFF; border-radius:4px 0 0 4px; } /* hiLite Saturday, Sun */
.month1, .month2 { float:right; color:#000000;background:#FFF; font-weight:bold; 
    padding:0 4px 0 4px; border-radius:8px 0px 0 8px; } /* short-month put in as required */
.month2 { position:relative;float:left;left:-3px; border-left:4px solid black; border-radius:0px 8px 8px 0px; }
.dayBox {  border:1px solid black; border-width:0 1px 1px 0; background: #FFF; } /* 2nd TR - visual only*/
#evBox { position:absolute; } /* positioning div only */ 
.events { position:absolute;font-family:sans-serif;font-size:14px;border-radius:3px;
    margin-top:2px;height:16px;overflow:hidden; text-align:center; cursor:pointer } /* actual events */
.evTitle { background:#0277B2;color:#FFF;font-family:sans-serif;font-size:16px;text-align:center;
        border:0px solid black;border-top:0; padding:0 2px 2px 2px; } /* next TR; event title on mouseover */
.infoRow { background:#C6D5FD;background-image: url('./images/aWWtimeLine.gif');background-repeat: repeat-x;
    color:#000;font-family:sans-serif;height:20px;border:1px solid black;
    border-top:0; padding:0 2px 2px 2px;text-align:left; } /* bottom TR */
.openL, .openR { position:absolute; top:0; border-radius:2px; width:10px; z-index:44; cursor:pointer; }
    .openL { left:-14px; margin-left:3px; } /* expanding L&R tabs*/
    .openR { right:-14px; margin-right:3px; }
.aWWtabL { border-radius: 0 22px 22px 0; text-align:center;
    border:2px solid #039100;border-width: 1px 1px 1px 0; } /* on tab mouseover*/
.aWWtabR { border-radius: 22px 0 0 22px; text-align:center;
    border:2px solid #039100;border-width: 1px 0 1px 1px; } /* border affects tab height; see mouseover */
.aWWtabLT, .aWWtabRT, .evArrL, .evArrR { margin-left:6px;border-color: transparent #3e3e3e;
        border-style: solid; border-width: 20px 20px 20px 0px; height: 0px; width: 0px; }
.aWWtabRT { border-width: 20px 0px 20px 20px; } /* arrows */
.evArrL { float:left; margin:2px 0 0 0; border-width: 6px 5px 6px 0px; } /* event overflow arrow */
.evArrR { float:right; margin:2px 0 0 0;border-width: 6px 0px 6px 5px;}
#todayGo { position:relative;float:right; top:4px; border-color: #00ac02 transparent ; border-style: solid;
    border-width: 0px 5px 18px 5px; height: 0px; width: 0px;z-index:22;cursor:pointer; } /* up arrow */
.monDot { width:6px; height:6px;  border:2px solid #3e3e3e; border-radius:5px; background:#0277B2; position:relative; float:left; top: 8px; cursor:pointer; } /* dot for all months */
.monMonth { position:relative;left:-13px;top:-8px;font-size:12px; color:black; } /* month */
.todayTD { background:#039100;  } /* mark TD */
.thisMonth { background: #c40000; }